:root {
	--azul01: #132458;
	--azul02: #56B2DF;
	--azul03: #D4E1F7;
	--branco01: #FFFFFF;
	--branco02: #F9F9F9;
	--branco03: #DDDDDD;
	--cinza01: #CCCCCC;
	--cinza02: #999999;
	--cinza03: #666666;
	--preto01:#333333;
	--transparente:#00000000;
}

html, body{
	padding:0px;
	margin:0px;
	overflow-x: hidden;
}
a, ul, li, p, h1, h2, h3, h4, h5, h6, button, input, textarea, select{
	text-decoration:none;
	margin: 0px;
	padding: 0px;
	line-height: 125%;
	font-family: "Roboto", sans-serif;
	color: var(--cinza03);
}
a{
	color: inherit;
}
.container{
	width: 90%;
	max-width: 1100px;
	margin: auto;
}
.flex{
	display: flex;
}

/*CTA*/
	.cta01{
		width: 210px;
		height: 46px;
		padding: 0 10px;
		border-radius: 5px;
		display: flex;
		align-items: center;
		justify-content: center;
		gap: 5px;
		background-color: var(--azul01);
	}
	.cta01:hover{
		filter: brightness(1.2);
	}
	.cta01 img{
		width: 20px;
	}	
	.cta01 p{
		font-size: 12px;
		font-weight: bold;
		text-transform: uppercase;
		color: var(--azul02);
	}
	.cta02{
		width: 210px;
		height: 46px;
		padding: 0 10px;
		border-radius: 5px;
		display: flex;
		align-items: center;
		justify-content: center;
		gap: 5px;
		border:2px solid var(--azul02);
	}
	.cta02:hover{
		background-color: var(--azul02);
	}
	.cta02 img{
		width: 20px;
	}
	.cta02:hover img{
		filter: brightness(0);
		opacity: 0.75;
	}
	.cta02 p{
		font-size: 12px;
		font-weight: bold;
		text-transform: uppercase;
		color: var(--azul02);
	}
	.cta02:hover p{
		color: var(--azul01);
	}

/*HEADER*/
	header{
		width: 100%;
		padding: 15px 0;
		position: fixed;
		z-index: 999;
		background-color: var(--azul01);
	}
	header .container{
		align-items: center;
	}
	.headerMarca{
		width: auto;
		filter: grayscale(1);
	}
	.headerMarca img{
		height: 50px;
	}
	.headerConteudo{
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: flex-end;
		gap: 100px;
	}
	.headerMenu{
		width: 100%;
		display: none;
	}
	.headerMenu ul{
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: flex-end;
		gap: 20px;
		font-size: 14px;
		font-weight: 300;
		text-transform: uppercase;
		list-style: none;
	}
	.headerMenu li{
		color: var(--branco01);
	}
	.headerMenu li:hover{
		color: var(--azul02);
	}
	.headerCta{
		width: auto;
	}

/*SESSAO01*/
	.sessao01{
		width: 100%;
		padding: 150px 0 50px;
		position: relative;
		z-index: 2;
		background-color: var(--branco02);
	}
	.sessao01Background{
		width: 100%;
		height: 100%;
		position: absolute;
		z-index: 1;
		top: 0;
		background-size: cover;
		background-image: url(https://images.unsplash.com/photo-1636955816868-fcb881e57954);
	}
	.sessao01BackgroundBg{
		width: 100%;
		height: 100%;
		position: absolute;
		z-index: 1;
		top: 0;
		background-image: linear-gradient(to right, var(--branco01), var(--azul03), var(--transparente));
	}
	.sessao01 .container{
		align-items: center;
	}
	.sessao01Conteudo{
		width: 100%;
		position: relative;
		z-index: 2;
	}
	.sessao01Titulo{
		width: 100%;
	}
	.sessao01Titulo h1{
		margin: 0 0 25px;
		font-size: 14px;
		font-weight: bold;
		text-transform: uppercase;
		color: var(--cinza02);
	}
	.sessao01Titulo h2{
		font-size: 48px;
		font-weight: 900;
		line-height: 115%;
		color: var(--azul01);
	}
	.sessao01Titulo h2 span{
		color: var(--azul02);
	}
	.sessao01Titulo p{
		max-width: 500px;
		font-size: 18px;
		margin: 25px 0 0;
	}
	.sessao01Cta{
		width: 100%;
		margin: 25px 0 0;
		display: flex;
		gap: 25px;
	}
	.sessao01Imagem{
		width: 75%;
		position: relative;
		display: flex;
		justify-content: center;
		z-index: 2;
	}
	.sessao01Imagem img{
		width: 120%;
		margin: 0 0 -100px;
	}

/*SESSAO02*/
	.sessao02{
		width: 100%;
		padding: 100px 0 50px;
		position: relative;
		z-index: 1;
		background-image: linear-gradient(to bottom, var(--branco02), var(--branco02), var(--branco01))
	}
	.sessao02Titulo{
		width: 100%;
		text-align: center;
	}
	.sessao02Titulo h2{
		font-size: 36px;
		color: var(--azul01);
	}
	.sessao02Conteudo{
		width: 100%;
		display: flex;
		margin: 25px 0 0;
		gap: 25px;
	}
	.sessao02ConteudoBg{
		width: 100%;
		padding: 25px;
		border-radius: 20px;
		text-align: center;
		background-color: var(--branco01);
		box-shadow: 0 -10px 10px #00000009;
	}
	.sessao02ConteudoBg img{
		width: 30px;
	}
	.sessao02ConteudoBg h3{
		font-size: 18px;
		line-height: 115%;
		color: var(--azul01);
	}
	.sessao02ConteudoBg p{
		margin: 10px 0 0;
		font-size: 16px;
		color: var(--cinza03);
	}

/*SESSAO03*/
	.sessao03{
		width: 100%;
		padding: 50px 0 0;
		overflow: hidden;
		position: relative;
		z-index: 2;
		background-image: linear-gradient(to right, var(--branco02), var(--branco01))
	}
	.sessao03Background{
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		right: 0;
		background-image: linear-gradient(45deg, var(--azul03), var(--transparente) 30%)
	}
	.sessao03 .container{
		gap: 50px;
		align-items: flex-end;
	}
	.sessao03Imagem{
		width: 75%;
		height: 100px;
		position: relative;
	}
	.sessao03Imagem img{
		width: 130%;
		position: absolute;
		bottom: 0;
		left: -30%;
	}
	.sessao03Conteudo{
		width: 100%;
		padding: 0 0 50px;
	}
	.sessao03Titulo{
		width: 100%;
	}
	.sessao03Titulo p:first-of-type{
		font-size: 14px;
		font-weight: bold;
		text-transform: uppercase;
		color: var(--azul02);
	}
	.sessao03Titulo p:last-of-type{
		font-size: 18px;
		font-weight: 300;
		line-height: 125%;
	}
	.sessao03Titulo h2{
		margin: 10px 0 25px;
		font-size: 40px;
		color: var(--azul01);
		line-height: 115%;
	}
	.sessao03Texto{
		width: 100%;
		margin: 25px 0 0;
	}
	.sessao03TextoBg{
		width: 100%;
		margin: 0 0 10px;
		display: flex;
		gap: 5px;
		align-items: flex-start;
	}
	.sessao03TextoBg img{
		width: 25px;
	}
	.sessao03TextoBg p{
		font-size: 16px;
	}
	.sessao03TextoBg p span{
		font-weight: 500;
		color: var(--azul02);
	}

/*SESSAO04*/
	.sessao04{
		width: 100%;
		padding: 100px 0;
		position: relative;
		z-index: 1;
		background-color: var(--azul01);
	}
	.sessao04 .container{
		gap: 100px;
		gap: 50px;
		align-items: center;
	}
	.sessao04Texto{
		width: 80%;
	}
	.sessao04Texto p:first-of-type{
		font-size: 14px;
		font-weight: bold;
		text-transform: uppercase;
		color: var(--azul02);
	}
	.sessao04Texto p:last-of-type{
		font-size: 18px;
		font-weight: 300;
		line-height: 125%;
		color: var(--branco01);
	}
	.sessao04Texto h2{
		margin: 10px 0 25px;
		font-size: 36px;
		color: var(--branco01);
		line-height: 115%;
	}
	.sessao04Imagem{
		width: 100%;
	}
	.sessao04Imagem img{
		width: 120%;
		border-radius: 5px;
	}
	.sessao04Itens{
		width: 50%;
		margin: 0 0 0 -25px;
		padding: 0 0 0 25px;
		border-left: 2px solid var(--cinza01);
	}
	.sessao04ItensBg{
		width: 100%;
		display: flex;
		align-items: flex-start;
		gap: 10px;
		margin: 10px 0;
	}
	.sessao04ItensBg img{
		width: 25px;
		display: none;
	}
	.sessao04ItensBg p{
		font-size: 16px;
		font-weight: 300;
		color: var(--branco01);
	}
	.sessao04ItensBg p span{
		font-weight: 500;
		color: var(--cinza01);
	}

/*SESSAO05*/
	.sessao05{
		padding:100px 0;
		position: relative;
	}
	.sessao05Background{
		width: 100%;
		height: 100%;
		position: absolute;
		z-index: 1;
		top: 0;
		right: 0;
		background-image: linear-gradient(225deg, var(--azul03), var(--transparente) 30%)
	}
	.sessao05 .container{
		position: relative;
		z-index: 2;
	}
	.sessao05Titulo{
		max-width: 600px;
		text-align:center;
		margin:0 auto 50px;
	}
	.sessao05Titulo p:first-of-type{
		font-size: 14px;
		font-weight: bold;
		text-transform: uppercase;
		color: var(--azul02);
	}
	.sessao05Titulo p:last-of-type{
		font-size: 18px;
		font-weight: 300;
		line-height: 125%;
	}
	.sessao05Titulo h2{
		margin: 10px 0 25px;
		font-size: 36px;
		color: var(--azul01);
		line-height: 115%;
	}
	.sessao05Itens{
		width: 100%;
		display:flex;
		justify-content:center;
		flex-wrap:wrap;
		gap:15px;
		margin-bottom:25px;
	}
	.sessao05ItensBg{
		padding:15px 25px;
		border-radius:50px;
		border:1px solid var(--cinza01);
		background:var(--branco02);
		cursor:pointer;
		transition:.3s;
		font-size: 14px;
		font-weight: 500;
		text-transform: uppercase;
	}
	.sessao05ItensBg:hover{
		background:var(--branco03);
	}
	.sessao05ItensBg.ativo{
		color:var(--azul01);
		border-color:var(--azul02);
		background-color:var(--azul02);
	}
	.sessao05Tabela{
		max-width: 800px;
		margin: auto;
		display:none;
		border-radius:20px;
		padding:50px;
		background-color:var(--branco02);
	}
	.sessao05Tabela.ativo{
		display:block;
	}
	.sessao05TabelaBg .sessao05TabelaLinha{
		display:flex;
		justify-content:space-between;
		align-items:center;
		padding:15px 0;
		border-bottom:1px solid var(--branco03);
	}
	.sessao05TabelaBg .sessao05TabelaLinha:last-child{
		border:none;
	}
	.sessao05TabelaBg p{
		width: 100%;
		text-align: center;
		color:var(--cinza03);
	}
	.sessao05TabelaBg p strong{
		font-weight: 500;
		color:var(--azul01);
	}

/*SESSAO06*/
	.sessao06{
		width: 100%;
		position: relative;
		background-size: 75%;
		background-position: right; center;
		background-repeat: no-repeat;
		background-image: url(../img/imagem02.webp);
	}
	.sessao06Background{
		width: 100%;
		height: 100%;
		position: absolute;
		z-index: 1;
		top: 0;
		background-image: linear-gradient(to right, var(--branco01), var(--azul03), var(--transparente));
	}
	.sessao06 .container{
		position: relative;
		z-index: 2;
	}
	.sessao06Conteudo{
		width: 50%;
		padding: 100px 0;
	}
	.sessao06Titulo{
		width: 100%;
		margin: 0 0 25px;
	}
	.sessao06Titulo h2{
		margin: 10px 0 25px;
		font-size: 36px;
		color: var(--azul01);
		line-height: 115%;
	}
	.sessao06Titulo p{
		margin: 10px 0 0;
		font-size: 18px;
		font-weight: 300;
		line-height: 125%;
	}
	.sessao06Efeito{
		width: 100%;
		height: 5px;
		margin: -2px 0 0;
		position: relative;
		z-index: 3;
		background-image: url(../img/efeito01.webp);
	}

/*FOOTER*/
	footer{
		padding: 100px 0 50px;
		background-color:var(--azul01);
	}
	.footerMarca{
	    text-align:center;
	    max-width:600px;
	    margin:0 auto;
	}	
	.footerMarca img{
	    max-width:220px;
	}
	.footerMarca h3{
	    font-size:24px;
	    margin: 25px 0 15px;
	    color: var(--branco02);
	}
	.footerMarca p{
	    font-size:18px;
	    font-weight: 300;
	    line-height: 150%;
	    color: var(--branco03);
	}
	.footerSelos{
		width: 100%;
		margin: 25px 0 0;
	    display:flex;
	    justify-content:center;
	    align-items:center;
	}
	.footerSelos img{
	    width:auto;
	    height:80px;
	}
	.footerContato{
		width: 100%;
		margin: 50px 0;
		padding: 50px 0;
		border-top: 1px solid #FFF3;
		border-bottom: 1px solid #FFF3;
	    display:grid;
	    grid-template-columns:repeat(4,1fr);
	    gap:30px;
	    text-align:center;
	}
	.footerContatoBg p:first-of-type{
		margin: 0 0 10px;
	    font-size:14px;
	    text-transform:uppercase;
	    color:var(--azul02);
	}
	.footerContatoBg a{
	    color:#FFF;
	    text-decoration:none;
	    font-size:16px;
	    margin:0;
	}
	.footerCopyright{
		width: 100%;
	    text-align:center;
	}
	.footerCopyright p{
	    color: #FFF3;
	    font-size:14px;
	    margin:0;
	}

/*COOKIES*/
	.cookies{
		width: 100%;
		height: 100%;
		position: fixed;
		top: 0;
		z-index: 9999;
		background-color: #0003;
	}
	.cookies .container{
		display: flex;
		justify-content: flex-end;
	}
	.cookiesAviso{
		width: 100%;
		max-width: 300px;
		position: fixed;
		bottom: 0px;
		padding: 20px 0;
		border-radius: 10px 10px 0 0;
		background-color: #FFF;
	}
	.cookiesTexto{
		width: 100%;
		margin: 0 0 20px;
	}
	.cookiesTexto p{
		font-size: 14px;
		text-align: center;
		line-height: 125%;
		margin: 0 20px;
		color: #999;
	}
	.cookiesBotoes{
		width: 100%;
		display: flex;
		justify-content: center;
		margin: 0 0 10px;
	}
	.cookiesBotoes p{
		font-size: 10px;
		font-weight: bold;
		text-align: center;
		text-transform: uppercase;
		margin: 0 10px;
		color: #555;
	}
	.cookiesBotoes p:nth-child(1){
		padding: 10px 20px;
		border-radius: 100px;
		border: 1px solid #555;
		cursor: pointer;
	}
	.cookiesBotoes p:nth-child(1):hover{
		background-color: #555;
		color: #FFF;
	}
	.cookiesBotoes p:nth-child(2){
		font-weight: bold;
		padding: 10px 30px;
		border-radius: 100px;
		border: 1px solid #CCC;
		cursor: pointer;
		color: #FFF;
		background-color: #296;
	}
	.cookiesBotoes p:nth-child(2):hover{
		background-color: #555;
	}
	.cookiesPopUp{
		width: 100%;
		height: 100vh;
		position: fixed;
		top: 0px;
		z-index: 9999;
		background-color: #000C;
		display: none;
	}
	.cookiesPopUp .container{
		height: 100%;
		align-items: center;
		justify-content: center;
	}
	.cookiesPopUpConteudo{
		max-width: 500px;
		align-items: center;
		position: relative;
		background-color: #FFF;
	}
	.cookiesPopUpFechar{
		width: 40px;
		height: 40px;
		border-radius: 40px;
		display: flex;
		justify-content: center;
		align-items: center;
		position: absolute;
		top: -20px;
		right: -20px;
		cursor: pointer;
		background-color: #FFF;
	}
	.cookiesPopUpFechar p{
		font-size: 16px;
		font-weight: bold;
		color: #000;
	}
	.cookiesPopUpTexto{
		width: auto;
		max-height: 500px;
		padding: 25px;
		overflow: auto;
	}
	.cookiesPopUpTexto h2{
		font-size: 24px;
		padding: 0 0 25px;
		border-bottom: 1px solid #EEE;
	}
	.cookiesPopUpTexto h3{
		margin: 25px 0 10px;
		font-size: 20px;
	}
	.cookiesPopUpTexto p{
		margin: 0 0 10px;
		color: #555;
	}

/*ANIMACAO*/
	.animacao01,
	.animacao02,
	.animacao03,
	.animacao04,
	.animacao05,
	.animacao06,
	.animacao07,
	.animacao08,
	.animacao09,
	.animacao10,
	.animacao11,
	.animacao12,
	.animacao13,
	.animacao14,
	.animacao15,
	.animacao16{
		opacity: 0;
	}
	.animacaoDelay0250{
		animation-delay: 0.25s;
	}
	.animacaoDelay0500{
		animation-delay: 0.5s;
	}
	.animacaoDelay0750{
		animation-delay: 0.75s;
	}
	.animacaoDelay1000{
		animation-delay: 1.0s;
	}
	.animacaoDelay1250{
		animation-delay: 1.25s;
	}
	.animacaoDelay1500{
		animation-delay: 1.5s;
	}
	.animacaoDelay1750{
		animation-delay: 1.75s;
	}
	.animacaoDelay2000{
		animation-delay: 2.0s;
	}
	.animacaoDelay2250{
		animation-delay: 2.25s;
	}
	.animacaoDelay2500{
		animation-delay: 2.5s;
	}
	.animacaoDelay2750{
		animation-delay: 2.75s;
	}
	.animacaoDelay3000{
		animation-delay: 3.0s;
	}


@media screen and (max-width:767px){
	.flex{
		flex-wrap: wrap;
	}

/*HEADER*/
	.headerMarca{
		width: 100%;
		display: flex;
		justify-content: center;
	}
	.headerCta{
		width: 100%;
		position: fixed;
		bottom: 0;
		left: 0;
		display: flex;
		justify-content: center;
		background-color: var(--azul01);
		border-top: 1px solid var(--azul02);
	}
	.headerCta .cta02{
		border: none;
	}

/*SESSAO01*/
	.sessao01{
		padding: 125px 0 50px;
	}
	.sessao01Titulo h1{
		width: 100%;
		text-align: center;
		color: var(--cinza03);
	}
	.sessao01Titulo h2{
		text-align: center;
		font-size: 44px;
	}
	.sessao01Titulo h2 br{
		display: none;
	}
	.sessao01Titulo p{
		text-align: center;
	}
	.sessao01Cta{
		flex-wrap: wrap;
		gap: 10px;
		justify-content: center;
	}
	.sessao01Imagem{
		width: 100%;
	}
	.sessao01Imagem img{
		width: 100%;
		margin-top: 50px;
	}

/*SESSAO02*/
	.sessao02Conteudo{
		flex-wrap: wrap;
	}

/*SESSAO03*/
	.sessao03Imagem{
		width: 100%;
		height: auto;
		order: 2;
	}
	.sessao03Imagem img{
		width: 100%;
		left: 0;
		margin: -50px 0;
		position: relative;
	}
	.sessao03Conteudo{
		width: 100%;
		padding: 0;
	}	
	.sessao03Titulo p:first-of-type{
		text-align: center;
	}
	.sessao03Titulo p:last-of-type{
		text-align: center;
	}
	.sessao03Titulo h2{
		text-align: center;
		font-size: 36px;
	}

/*SESSAO04*/
	.sessao04{
		padding: 50px 0;
	}
	.sessao04 .container{
		gap: 50px;
	}
	.sessao04Texto{
		width: 100%;
		order: 1;
	}
	.sessao04Texto p:first-of-type{
		text-align: center;
	}
	.sessao04Texto p:last-of-type{
		text-align: center;
	}
	.sessao04Texto h2{
		text-align: center;
	}
	.sessao04Imagem{
		width: 100%;
		margin: 0;
		order: 2;
	}
	.sessao04Imagem img{
		width: 100%;
		border-radius: 5px;
	}
	.sessao04Itens{
		order: 3;
		width: 100%;
		margin: -20px 0 0;
		padding: 0;
		gap: 20px;
		display: flex;
		flex-wrap: wrap;
		border-left: none;
	}
	.sessao04ItensBg{
		width: calc(50% - 10px);
		display: flex;
		align-items: flex-start;
		gap: 10px;
		text-align: center;
	}
	.sessao04ItensBg p{
		font-size: 14px;
	}	

/*SESSAO05*/
	.sessao05{
		padding:50px 0;
	}	
	.sessao05Itens{
		width: 100%;
		display:flex;
		justify-content:center;
		flex-wrap:wrap;
		gap:10;
		margin-bottom:25px;
	}
	.sessao05ItensBg{
		width: calc(50% - 10px);
		box-sizing: border-box;
		text-align: center;
	}
	.sessao05Tabela{
		padding:15px;
	}

/*SESSAO06*/
	.sessao06{
		background-size: 100%;
		background-position: center bottom;
	}
	.sessao06Background{
		background-image: linear-gradient(to bottom, var(--branco01), var(--azul03), var(--transparente));
	}
	.sessao06Conteudo{
		width: 100%;
		padding: 0 0 200px;
	}
	.sessao06Titulo h2{
		font-size: 30px;
		text-align: center;
	}
	.sessao06Titulo p{
		text-align: center;
	}
	.sessao06Conteudo{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}

/*FOOTER*/
	footer{
		padding: 50px 0 75px;
	}
	.footerContato{
	    display:flex;
	    flex-wrap: wrap;
	}
	.footerContatoBg{
		width: 100%;
	}
}